Bug 6297 - We need to add python3 support to boost
: We need to add python3 support to boost
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-20 13:39 MSD by Andrey Bondrov
Modified: 2015-11-17 05:44 MSK (History)
1 user (show)

See Also:
RPM Package: boost
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-10-20 13:39:39 MSD
We need to build boost with both python2 and python3 support.
Comment 1 Andrey Bondrov 2015-10-20 13:41:29 MSD
Advisory: "Add python3 support to boost (libboost_python3 and libboost_python3-devel subpackages)."

https://abf.rosalinux.ru/build_lists/2587905
https://abf.rosalinux.ru/build_lists/2587906
Comment 2 Vladimir Potapov 2015-11-16 20:59:32 MSK
boost-1.55.0-8
https://abf.rosalinux.ru/build_lists/2587905
https://abf.rosalinux.ru/build_lists/2587906
************************** Advisory ******************************
Add python3 support to boost (libboost_python3 and libboost_python3-devel subpackages)
******************************************************************
QA Verified